RubyGems Navigation menu

aws-sdk-core 3.125.2

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versions:

  1. 3.131.2 - June 20, 2022 (306 KB)
  2. 3.131.1 - May 20, 2022 (306 KB)
  3. 3.131.0 - May 16, 2022 (306 KB)
  4. 3.130.2 - April 22, 2022 (306 KB)
  5. 3.130.1 - April 12, 2022 (306 KB)
  6. 3.125.2 - January 10, 2022 (300 KB)
Show all versions (1291 total)

Runtime Dependencies (4):

  • aws-eventstream ~> 1, >= 1.0.2
  • aws-partitions ~> 1, >= 1.525.0
  • aws-sigv4 ~> 1.1
  • jmespath ~> 1.0
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    d754e012209d2659197c79f7c3255f25574c35f058411442cc53a78cc2b7e8ca

    Total downloads 725,006,840

    For this version 1,223,789

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: